@charset "shift-jis";
@import url("common.css");
@import url("important.css");

/* index */
.index .section1 {
}
.index .wrapL,
.index .wrapR {
	margin-bottom: 30px;
}

.index .wrapL {
	width: 49%;
	float: left;
}
.index .wrapR {
	width: 49%;
	float: right;
}
.index .section1 .hedding {
	background: url(/common/img/arrow_yaji.gif) no-repeat left center;
	padding-left: 20px;
	margin: 20px 0 0;
	font-size: 120%;
}
.index .section1 dl {
	margin: 0 0 auto;
	padding: 0 0 0 20px;
}
.index .section1 dd {
	margin: 5px 0;
	padding: 0 0 0 13px;
	background: url(/common/img/arrow_orangeSquare.gif) no-repeat left center;
}

.index .section2 .hedding {
	margin: 20px 0 5px;
	font-size: 110%;
	color: #1E3264;
}
.index .section2 table {
	background: #ccc;
	width: 620px;
}
.index .section2 table th,
.index .section2 table td {
	text-align: left;
	vertical-align: middle;
	padding: 7px 7px;
	font-size: 97.5%;
	line-height: 1.5;
}
.index .section2 table th {
	background: #f9f9f9;
	width: 215px;
	font-weight: normal;
}
.index .section2 table th a {
	display: block;
	padding-left: 13px;
	background-image: url(../img/arrow_orangeSquare.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.index .section2 table td {
	background: #fff;
}

/**/

.wrap .hedding2 {
	background: url(../img/bg_heddingBlue.gif) repeat;
	color: #fff;
	font-size: 125%;
	padding: .2875em 5px;
}
.wrap .hedding2 span {
	display: block;
	border-left: 4px solid #fff;
	padding-left: 7px;
	line-height: 1.4;
}
#cMain .wrap .leadTxt {
	font-weight: bold;
	color: #FF6600;
	font-size: 105%;
	line-height: 1.5;
}
